Bug 60978 - Package missing !
Package missing !
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: rxvt (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-11 01:54 EST by Mario Mikocevic
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-11 01:54:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mario Mikocevic 2002-03-11 01:54:40 EST
Description of Problem:

Where did rxvt package go ?

Version-Release number of selected component (if applicable):

I still have package rxvt-2.7.8-2 that is dated ->
# rpm -qvi rxvt
Name        : rxvt                         Relocations: (not relocateable)
Version     : 2.7.8                             Vendor: Red Hat, Inc.
Release     : 2                             Build Date: Fri 11 Jan 2002 00:11:00
Install date: Wed 16 Jan 2002 12:36:12      Build Host: asok.devel.redhat.com
Group       : User Interface/X              Source RPM: rxvt-2.7.8-2.src.rpm
Size        : 668804                           License: GPL

Currently there is NO rxvt package in Rawhide mirror !
Comment 1 Harald Hoyer 2002-03-11 04:52:36 EST
Try http://people.redhat.com/harald/rxvt-2.7.8-3.src.rpm
rxvt might be removed from the base os :(


Note You need to log in before you can comment on or make changes to this bug.